Subject: bug#58554: Bash functions with hyphen not showing up in speedbar

From: Heime <[email-masked]>
Date: Sun, 16 Oct 2022 04:19:35 +0000

------- Original Message -------
On Sunday, October 16th, 2022 at 4:13 AM, Stefan Kangas <[email-masked]> wrote:

> forcemerge 21477 58554
> thanks
> 
> Heime via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" [email-masked] writes:
> 
> > Have seen there was a bug report about bash functions with hyphen not
> 
> ^^^^^^^^^^^^^^^^^^^^^^
> 
> > showing up in speedbar. Many months have passed and would like a
> > solution because I have some bash functions where it would be good for
> > mo to use hyphen and be able to use the speedbar to access the
> > function names.
> 
> 
> (This is a duplicate of bug#21477, so I'm merging them.)
> 
> So why are you reporting it again? I note that this is the same bug
> that was previously reported as:
> 
> Bug#52319 by fatiparty <at> tutanota.com
> 
> Bug#52928 by tolugboji <at> protonmail.com
> 
> Bug#54265 by angelomolina <at> tutanota.com
> 
> Bug#56003 by carlmarcos <at> tutanota.com
> 
> Bug#57255 by uzibalqa <uzibalqa <at> proton.me>
> 
> 
> You don't get any points for reporting the same bug more than once, and
> you especially don't get any for doing it under several different
> pseudonyms. It is very easy to see that all of these aliases are in
> fact one and the same person.

Think whatever you like.
 
> Please stop reporting duplicate bug reports. It is a waste of time and
> energy. It also makes it much more likely that your bug reports will
> simply be ignored in the future. Thanks in advance.

Ignoring bug reports as act of spite.  Is this a new trend?